<?php
// Listings des fonctions DEBUG d'AEOS.
// *****************************************************
ini_set('display_errors', 1);
ini_set('log_errors', 1);
// Retourne STRING
// Retourne sous forme d'arbre l'Array
if (!function_exists("view")) 
{ 
	function view($a)
	{
		print_r('<pre>');
		print_r($a);
		print_r('</pre>');
	}
}
?>
